package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF4C8Data {

    private Map<String, Object> params;
    
    public MWF4C8Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsCurrentaccountnumber() {
        return (String) params.get("RS_CURRENTACCOUNTNUMBER");
    }

    public String rsCurrentaccounttype() {
        return (String) params.get("RS_CURRENTACCOUNTTYPE");
    }

    public String rsCurrentaccountname() {
        return (String) params.get("RS_CURRENTACCOUNTNAME");
    }

    public String rsCurrentaccountcurrency() {
        return (String) params.get("RS_CURRENTACCOUNTCURRENCY");
    }

    public String rsCurrentaccountfeeplan() {
        return (String) params.get("RS_CURRENTACCOUNTFEEPLAN");
    } 

}
